// skin.ini generated by osu! skin mixer v3.0

[General]
Name: test2
Author: osu! skin mixer by rednir
Version: latest
SliderBallFlip: 0
AnimationFramerate: 60
CursorExpand: 0
CursorRotate: 0
CursorTrailRotate: 0
LayeredHitSounds: 1
SpinnerFrequencyModulate: 1

[Colours]
MenuGlow: 0,0,0
SongSelectActiveText: 203,196,255
SongSelectInactiveText: 42,42,55
InputOverlayText: 255,255,255
SliderBorder: 85,84,102
SliderTrackOverride: 30,30,41
Combo1: 120,119,250

[Fonts]
ScorePrefix: Fonts/score/Score
ScoreOverlap: 10
ComboPrefix: Fonts/combo/Score
ComboOverlap: 10
HitCirclePrefix: Fonts/default/default
HitCircleOverlap: 8

[CatchTheBeat]
